KAPPANHANG(1)

NAME
kappanhang - Remotely open audio channels and a serial port to an Icom RS-BA1 server

SYNOPSIS
kappanhang [-dhqsv] [-a value] [-c value] [-e value] [-i value] [-o value] [-p value] [-r value] [-t value] [-u value] [parameters ...]

DESCRIPTION
kappanhang by Norbert Varga HA2NON and Akos Marton ES1AKOS https://github.com/nonoo/kappanhang

-a, --address=value
    Connect to address

-c, --civ-address=value
    CI-V address

-d, --set-data-tx
    Automatically enable data mode on TX

-e, --exec=value
    Exec cmd when connected

-h, --help
    display help

-i, --log-interval=value
    Status bar/log interval in milliseconds

-o, --exec-serial=value
    Exec cmd when virtual serial port is created, set to - to disable

-p, --password=value
    Password

-q, --quiet
    Disable logging

-r, --rigctld-port=value
    Use this TCP port for the internal rigctld

-s, --enable-serial-device
    Expose radio's serial port as a virtual serial port

-t, --serial-tcp-port=value
    Expose radio's serial port on this TCP port

-u, --username=value
    Username

-v, --verbose
    Enable verbose (debug) logging